.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-05d3df70-33f8-e076-df74-642ff56ac81b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05d3df70-33f8-e076-df74-642ff56ac81b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d77ec852-0a14-eabe-2df6-199f93c4cc7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d77ec852-0a14-eabe-2df6-199f93c4cc7d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb91dcd1-aa0b-1c61-0d21-2d7e53927a94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb91dcd1-aa0b-1c61-0d21-2d7e53927a94) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-def86d33-6687-ad5f-f6f3-24e6ed6a1159 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-def86d33-6687-ad5f-f6f3-24e6ed6a1159) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66803aea-9a6a-68af-1df6-3fddb2c8dea2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66803aea-9a6a-68af-1df6-3fddb2c8dea2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-474aefd4-fc72-2b9a-a14b-d134bdd93fb9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-474aefd4-fc72-2b9a-a14b-d134bdd93fb9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a8ecbf17-5afa-c517-382a-adc3ec451bc1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8ecbf17-5afa-c517-382a-adc3ec451bc1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-618ba649-aa20-593c-dc35-f9c724b09d13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-618ba649-aa20-593c-dc35-f9c724b09d13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-505b9754-edef-128b-6e97-b2a3e84a24ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-505b9754-edef-128b-6e97-b2a3e84a24ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78cfc7f2-5e91-4d2c-fddb-b5b6c4acce6f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78cfc7f2-5e91-4d2c-fddb-b5b6c4acce6f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f534995a-da38-1c1e-e786-0faa743e7a2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f534995a-da38-1c1e-e786-0faa743e7a2f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14b401c4-be7c-8a28-033f-beb8dfa14678 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14b401c4-be7c-8a28-033f-beb8dfa14678) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a7cadda6-f510-4051-11b8-f45995dfa860 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a7cadda6-f510-4051-11b8-f45995dfa860) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
